//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.partners;
  - var pageClass = "page--orange-light"

//- content
block content
  // main
  main.page__content.main-content
    .container
      h1.h1.main-content__title(data-aos="fade-up") Наши партнеры
      include partners/partners_list/partners_list


//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

